# configuration for inventory-system
#
## Description: URL to submit inventory data to
## Type:        string
## Default:     ""
#
TARGETURL="http://inv.j0ke.net/isdf.php"
#
## Description: E-Mail address for failures/debug messages
## Type:        string
## Default:     ""
#
ADMINMAIL="monitor@linux-administrator.com"
#
## Description: Enables debug messages
## Type:        yesno
## Default:     no
#
DEBUG="no"
#
